NAME
	%% - execute the previous command again

SYNOPSIS
	%%

DESCRIPTION
	This command will execute the previous command again.

CAVEAT
	After you have executed a 'do' statement, using %% will only make
	you repeat the last command in that sequence, not the complete 'do'
	sequence. Also, the 10 basic direction commands are not recalled
        when using %%.

SEE ALSO
	do, quicktyper
